/*
* @package page
* @description delaration of custom styles
*/

/*
* @section sections
*/

body {
    background: #555555;
}

.section-wrap {
    width: 100%;
    displaY: block;
    text-align: center;
}

.section {
    width: 1130px;
    text-align: left;
    margin: 0 auto;
    position: relative;
}


/*
* @section menu
*/

.menu, #navigation ul {
    margin: 0;

    padding: 0 0 0 30px;
}

.menu li, #navigation li {
    list-style: none;
    padding: 0;
    margin: 0;
    display: inline;
}

/*
* @section custom sections
*/

/*
	* @subsection header
	*/

#header {
    background: #555555 url(./images/background-header.gif) scroll repeat-x 0 0;
}

#header .section {
    height: 213px;
    background: transparent url(./images/background-header-overlay.png) scroll no-repeat 307px 0;
}

#header .banner {
    width: 730px;
    height: 90px;
    background: #555555;

    position: absolute;
    top: 109px;
    left: 201px;
}

#header .logo {
    background: transparent url(./images/logo.png) scroll no-repeat 0 0;
    width: 141px;
    height: 141px;
    display: block;

    position: absolute;
    top: 39px;
    left: 43px;
}

#header .logo span {
    display: none;
}

#header .logo-title {
    background: transparent url(./images/logo-title.png) scroll no-repeat 0 0;
    width: 574px;
    height: 80px;
    display: block;

    position: absolute;
    top: 7px;
    left: 195px;
}

#header .logo-title h1 {
    display: none;
}

#navigation {
    background: #4e7faf;
    border-bottom: 1px solid #899eb3;
}

#navigation li {
    display: block;
    margin: 13px 22px 12px 1px;
    float: left;
}

#navigation li a {
    color: #ffffff;
    font-weight: bold;
    text-decoration: none;
    line-height: 1em;
    text-transform:uppercase
}
#navigation li a:hover {
    text-decoration: underline;
}

#main {
    background: #dddee4 url(./images/background-main.gif) scroll repeat-x 0 0;
}

#main .section {
    padding: 15px 0 0 0;
}

#footer {
    background: transparent url(./images/background-footer.gif) scroll repeat-x 0 0;
    color: #ffffff;
}

#footer .section {
    padding: 15px 0 0 0;
}

#footer .copyright {
    height:50px;
    line-height:1.2em;
    text-align:justify;
    width:100%;
}
#footer .copyright2 {
    float:right; 
    color:#cccccc
}

#footer div.copyright2 a, #footer .copyright a{
    color:#cccccc
}


#footer div.counters {
    margin: 23px 1px 23px 1px;
}

/*
* @section sidebar
*/

.sidebar {
    width: 245px;
}

#sidebar-left {
    float: left;
}

#sidebar-right {
    float: right;
    width: 274px;
}

#sidebar-right .block {
    width: 265px;
}

.sidebar .block {
    width: 235px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    -moz-border-radius-bottomleft: 3px;
    -moz-border-radius-bottomright: 3px;
}

/*
* @section content
*/

#content {
    width: 597px;/*
	margin: 0 210px 0 238px;*/
    float: left;
    padding: 0 0 0 10px;
}

/*
* @section block
*/
.block {
    border: 1px solid #d0d0d2;
    background: #ffffff;
    padding: 2px 7px 7px 7px;
    margin: 0 0 10px 0;
}

.block .block-title {
    font-family: georgia, verdana, tahoma;
    font-size: 1.5em;
    margin: 3px 0 5px;
    padding: 0;
}

.block .block-content {
    border: 1px solid #bbbbbb;
    background: #ecedf1;
    padding: 6px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    overflow: hidden;
}
#content .block .block-content {
    padding: 15px;
}

.block.hot {
}

.block.hot .block-title {
    color: red;
}
/*
.block-hottopic .block-content {
    line-height: 1.2em;
}
*/
.block-hottopic .block-image {
    float: left;
    margin: 0 5px 0 0;
    /*width: 101px;*/
}

.block-hottopic .block-image img {
    width: 100%;
}

.block-hottopic .short-link {
    display: block;
    /*margin: 0 0 0 103px;*/
    margin-left: 3px;
}

.block-hottopic p {
    margin: 0;
    padding: 0;
    display: block;
}

.block-mostreadable {
    background: #ecedf1;
}

.block-mostreadable .block-title {
    line-height: 1em;
}

.block-mostreadable .block-content {
    background: none;
    border: none;
    padding: 0;
    margin: 0;   
}

.block-mostreadable .item {
    background: #ffffff;
    margin: 10px 0 0 0;
    padding: 6px 7px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
}

.block-mostreadable .item .image {
    float: left;
    width: 53px;
    margin: 0 5px 0 0;
}

.block-mostreadable .item .image img {
    width: 100%;
}

.block-mostreadable .item .link {
    font-weight: bold;
    text-decoration: none;
    font-size: 1em;
}

.block-newsshort {
    position: relative;
}

.block-newsshort ul {
    list-style-image: url(./images/shortnews-item.gif);
    list-style-position: outside;
    margin: 0 0 0 18px;
    padding: 0;
}

.block-newsshort li {
}

.block-newsshort .rss {
    width: 20px;
    height: 20px;
    background: transparent url(./images/rss.png) scroll no-repeat 0 0;
    display: block;
    position: absolute;
    top: 5px;
    right: 10px;
}

.block-newsshort .rss span {
    display: none;
}

.block-categories {
    background: #ecedf1;
}

.block-categories .block-content {
    border: none;
    background: #ffffff;
}

.block-categories ul {
    list-style-image: url(./images/arrow.gif);
    list-style-position: outside;
    margin: 0 0 0 18px;
    padding: 0;
}

.block-categories a {
    font-weight: bold;
    text-decoration: none;
}

.block-news {
    background: #4e7faf url(./images/background-news.png) scroll no-repeat 100% 0;
    padding: 14px 5px 5px 5px;
    position: relative;
    border: none;

    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;

    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;

    border-top-left-radius: 5px;
    border-top-right-radius: 5px;

    -webkit-box-shadow: 0px 0px 5px #000;
    -moz-box-shadow: 0px 0px 5px #000;
    box-shadow: 0px 0px 5px #000;

}

.block-news .block-title {
    color: white;
    margin: 0 0 10px 7px;
    font-size: 2em;
    line-height: 1em;
}

.block-news .block-content {
    background: #ffffff;
    border: none;

    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;

    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;

    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.block-news .item {
    border-top: 1px solid #ccc;
    display: block;
    margin: 12px 0 0 0;
    padding: 14px 0 0 0;
}

.block-news .item .image {
    float: left;

   /* width: 200px;*/
    border: 1px solid #ccc;
    margin: 10px 5px 0 0;
}

.block-news .item .image img {
    width: 100%;
}

.block-news .item .description {
    margin: 10px 0 0 6px;
}

.block-news .item h3 {
    font-family: georgia, arial, tahoma;
    margin: 0 0 0.5em 0;
    font-size: 1.5em;
}

.block-news .item p {
    margin: 0;
}

.block-news .item .more {
    padding: 0 0 0 8px;
    font-weight: bold;
    background: transparent url(./images/arrow.gif) scroll no-repeat 0 50%;
    text-decoration: none;
}

.block-news .item .details {
    display: block;
    /*margin: 0 0 0 205px;*/
    margin:0;
}

.block-news .item .details a {
    font-weight: bold;
}

.block-news .item.first {}	
.block-news .item.first .image {
    margin-top: 0;
    margin-right: 5px;
    border: 6px solid #cdddec;
   /* width: 300px;*/
}

.block-news .item.first .description {
    margin: 0 0 0 6px;
}

.block-news .item.first .details {
    margin-left: 0;
    margin-bottom: 14px;
}	

.news_image{
    margin-top: 0;
    float: left;
    margin-right: 15px;
    border: 6px solid #cdddec;
    /*width: 300px;*/
}
/*=========== Список страниц ====================*/

.pagination{
    float:right;
    margin-right:1%;
    padding-top: 0px;
    height: 16px;
}

.pagination ul{
    margin: 0;
    padding: 0;
    text-align: left; /*Set to "right" to right align pagination interface*/
}

.pagination li{
    list-style-type: none;
    display: inline;
    padding-bottom: 1px;
    margin:2px;
    font: bold 12px Arial;
    background-color: #F4F4F4;
}

.pagination a, .pagination a:visited{
    padding: 0 5px;
    border: 1px solid #CCC;
    text-decoration: none;
    color: #06C;
}

.pagination a:hover, .pagination a:active{
    border: 1px solid #818181;
    color: #06C;
    background-color: #CCC;
}

.pagination a.currentpage{
    background-color: #818181;
    color: #FFF !important;
    border-color: #818181;
    font-weight: bold;
    cursor: default;
}

.pagination a.prevnext{
    font-weight: bold;
}

/*=========== Список страниц (конец) ====================*/

a.text {
    text-decoration: none;
    font-size:100%;
    color: #000000;
}
/*оформление блока комментариев*/
#status label {
	display:block;
	margin:2px;
	font-size:0.8em;
}
#tabs-addComment label{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}
#comments_news{
    margin:10px 0;
}
.comment{
	margin:3px 0;
	padding:0 5px;
	border-bottom:1px #4e7faf dashed;	
}
.comment_text{
	width:82%;
	padding:3px;
}
.comment_auth{
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:0.8em;
	color:  #4e7faf;
}
.comment_date{
	font-size:0.8em;
}
.comment_content{
	font-size:0.8em;
}
.comment_content div{
	margin:3px 0;
}
.comment_pag{
	padding:3px 0;
	margin:3px 0;
}

/*списки в комментариях комментариев*/
.listbullet {
   list-style-type: disc;
   list-style-position: inside;
}
.listdecimal {
   list-style-type: decimal;
   list-style-position: inside;
}
.listlowerroman {
   list-style-type: lower-roman;
   list-style-position: inside;
}
.listupperroman {
   list-style-type: upper-roman;
   list-style-position: inside;
}
.listloweralpha {
   list-style-type: lower-alpha;
   list-style-position: inside;
}
.listupperalpha {
   list-style-type: upper-alpha;
   list-style-position: inside;
}
#toolbar{
	width:100%;
	text-align:center;
}
#custom-banner{
    width:180px;
    height:180px;
    position:absolute;
    top:19px;
    left:84%;    
    
}
.code-info textarea{
    height:50px;
}

/* CSS style informer*/
/* block one news */
.fi-block-item{
    width:250px;
    min-height:110px;
    padding:0;
    margin:0;
    border-top:1px dashed darkgray;
}
/* block for image*/
.fi-image{
    width:90px;
    margin-right:3px;
    padding:2px;
    float:left;
}
/* image in news */
.fi-image img{
    max-width:90px;
}
/* link to news*/
.fi-link{
    width:150px;
    margin:0;
    padding:0;
    float:right;
}


.slides_container {
    overflow:hidden;
    position:relative;
}
    
.slides_container div.slide {
    display:block;
}

.slides_container .title {
    opacity: 0.85;
    height:40px;
    width: 490px;
    bottom: 0;
    position: absolute;
    background-color: #dbdbdb;
}

.slides_container .news-title-text  {
    padding: 10px;
    font-family: georgia;
    position:absolute;
    bottom:0;
    
    color: black;
    font-weight: bold;
}

#slides {
    height: 320px;
    width:490px;
    margin-left:38px;
}

#slides .next,#slides .prev {
    position: absolute;
    top: 267px;
    left: 70px;
    overflow: hidden;
    display: block;
    z-index: 101;
    height: 0;
    padding-top: 70px;
}

#slides .next {
    left:482px;
    width:43px;
    background:url(./images/right.png);
}


#slides .prev {
    width:38px;
    background:url(./images/left.png);
}